﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32407.337
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SeleniumGridHT4", "SeleniumGridHT5\SeleniumGridHT4.csproj", "{60B739B4-40AF-446A-874F-6D58D65774D7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{60B739B4-40AF-446A-874F-6D58D65774D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60B739B4-40AF-446A-874F-6D58D65774D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60B739B4-40AF-446A-874F-6D58D65774D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60B739B4-40AF-446A-874F-6D58D65774D7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5CB4B137-1886-48FD-BB43-A83476A48038}
	EndGlobalSection
EndGlobal
